petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVSetComputeGradients

Toggle computation of cell gradients

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetComputeGradients(PetscFV fvm, PetscBool computeGradients)

Logically collective on PetscFV Many br

### Input Parameters

| fvm | - the PetscFV object Many br
| computeGradients | - Flag to compute cell gradients Many br

Many br

### See Also

PetscFVGetComputeGradients()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages